Subject: Ticket Assigned - Product information
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 08 Aug 2021 05:20:29 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello, I have been searching for these lamps everywhere. Due to the new rules of moh, I am not able to reach any of the home centre stores .could you pls let me know, where can I find these ? 
The name of the lamps is OPAL
The price is 32.900 KD.if u can just let me know whether they're available or not, so I can order .if you ask me i can send the photo as well . Thankyou https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2892231